Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://olive-gateway-a6ba.onrender.com/api/v1/cards/{serial} \ --header 'Authorization: <api-key>'
const options = {method: 'GET', headers: {Authorization: '<api-key>'}}; fetch('https://olive-gateway-a6ba.onrender.com/api/v1/cards/{serial}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://olive-gateway-a6ba.onrender.com/api/v1/cards/{serial}" headers = {"Authorization": "<api-key>"} response = requests.get(url, headers=headers) print(response.text)
{}
Get NFC card details by serial number
API Key for third-party integrations (WhatsApp, Smart PAY, VULT). Format: 'Bearer olive_live_xxxxxxxxxxxxx'
Card Serial Number
Card details
The response is of type object.
object